@import url('https://fonts.googleapis.com/css?family=Inter:300,300i,400,400i,700,700i,900');
@import url('https://fonts.googleapis.com/css?family=Bebas+Neue:300,300i,400,400i,700,700i,900');
@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,300i,400,400i,700,700i,900');

body {
    font-family: "Inter", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: #d3d3d3;
    background: #040101;
    font-size: 12px;
    height: 100%;
}

.navbar-default {
    background-color: #101114;
    border-color: #101114;
}

.navbar {
    border-radius: 0;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    color: #d3d3d3;
    text-transform: uppercase;
    font-weight: 600;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #f7f7f7;
}

.nav > li {
    width: 33%;
    text-align: center;
    border-right: 1px solid #17181e;
    box-shadow: 1px 0px 0px 0px #0a0b0e;
    transition: background .15s ease;
}

.navbar-nav {
    width: 100%;
}

.nav > li:last-child {
    border: none;
    box-shadow: none;
}

.nav > li:hover {
    background: rgba(255, 255, 255, 0.03);
    transition: background .15s ease;
}

.navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 15px;
}

.logo {
    padding: 8px;
}


body,
html {
    height: 100%;
}

.hero-image {
    background-image: url("/assets/img/Battle614-BG.png");
    height: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-bottom: 20px;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.hero-text h1 {
    text-transform: uppercase;
    font-weight: 1000;
    color: #fff;
    text-shadow: 3px 5px 5px rgba(0, 0, 0, .5);
    font-size: 48px;
    margin-bottom: -20px;
}

.play {
    background: url("https://iamsean.pro/seans-testing-zone/assets/img/play.png");
    width: 386px;
    height: 123px;
    border: none;
    transition: background .25s ease;
}

.play:hover {
    background: url("https://iamsean.pro/seans-testing-zone/assets/img/play-hover.png");
    transition: background .25s ease;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

.special_font {
    font-family: "Bebas Neue";
}

.site_container {
    padding: 15px;
    margin-bottom: 10px;
    background: #151515;
    box-shadow: inset 0px 0px 15px 0px rgba(255, 255, 255, 0.05), inset 0px 0px 30px 0px rgba(0, 0, 0, 0.3), 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    margin-bottom: 10px;
}

.site_container h1 {
    text-transform: uppercase;
    color: #b81807;
    margin: 0;
    margin-bottom: 5px;
    font-weight: bold;
}

.site_container h2 {
    text-transform: uppercase;
    color: #b81807;
    margin: 0;
    margin-bottom: 5px;
    font-weight: bold;
    text-shadow: 3px 5px 5px rgba(0, 0, 0, .5);
}

server {
    text-transform: uppercase;
    color: #b81807;
    margin: 0;
    margin-bottom: 5px;
    font-weight: bold;
}

.status-online {
    margin: 0;
    margin-bottom: 5px;
    font-weight: bold;
    text-align:center;
    line-height:40px;
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #22ff31, 0 0 35px #22ff31, 0 0 40px #22ff31, 0 0 50px #22ff31, 0 0 75px #22ff31;
    font-size:18px;
    text-transform: uppercase;
    color: #fff;
}

.character {
    margin-bottom: -60px;
}

.forum_post {
    border-bottom: 1px solid #1a1e28;
}

.forum_post:last-child {
    border-bottom: none;
}

.post_title {
    color: #e6e6e6;
    font-size: 14px;
    font-weight: 500;
}

.post_title:hover {
    color: #fff;
    text-decoration: none;
}

.poster,
.date {
    font-style: italic;
    font-size: 13px;
    color: #bbbbbb;
}

.username {
    color: #b81807;
}

.username:hover {
    color: #50d86d;
    text-decoration: none;
}

.view_more_forum {
    text-transform: uppercase;
    color: #e6e6e6;
    font-size: 13px;
    display: block;
    text-align: center;
    margin: 5px;
    margin-top: 10px;
}

.view_more_forum:hover {
    color: #fff;
}

.news_post {
    border-bottom: 1px solid #1a1e28;
    margin-bottom: 5px;
}

.news_post:last-child {
    border: none;
}

.news_text {
    width: 75%;
    display: inline-block;
}

.avatar_area {
    text-align: center;
    background: linear-gradient(to bottom, rgb(170 52 52 / 20%) 0%, rgba(0, 0, 0, 0)100%);
    width: 10%;
    height: 100%;
    padding: 10px;
    float: left;
    margin-right: 10px;

}

.avatar {
    border-radius: 100px;
}

.news_username {
    display: block;
    margin-top: 5px;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
}

.news_username:hover {
    color: #fff;
}

.navbar-default .navbar-toggle {
    border-color: #292b32;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #101114;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #282b32;
}

.mobile_nav {
    display: none
}

.italic {
  font-style: italic; }

.fsize-0 {
  font-size: 0px; }

.fsize-12 {
  font-size: 12px; }

.fsize-14 {
  font-size: 14px; }

.fsize-16 {
  font-size: 16px; }

.fsize-18 {
  font-size: 18px; }

.fsize-20 {
  font-size: 20px; }

.fsize-24 {
  font-size: 24px; }

.fsize-28 {
  font-size: 28px; }

.fsize-30 {
  font-size: 30px; }

.fsize-32 {
  font-size: 32px; }

.fsize-40 {
  font-size: 40px; }

.fsize-48 {
  font-size: 48px; }

.fsize-58 {
  font-size: 58px; }

.fsize-80 {
  font-size: 80px; }

.fweight-300 {
  font-weight: 300; }

.fweight-500 {
  font-weight: 500; }

.fweight-700 {
  font-weight: 700; }

.radius-offset {
  border-radius: 0 !important; }

.ws-20 {
  word-spacing: 20px; }

.subheading {
  font-family: "Agency FB";
  font-size: 20px; }

.alignright {
  float: right;
  margin: 0 0 30px 30px; }

.alignleft {
  float: left;
  margin: 0 30px 30px 0; }

.uppercase {
  text-transform: uppercase; }

.align-left {
  float: left;
  margin-right: 40px;
  margin-bottom: 40px; }

.align-right {
  float: right;
  margin-left: 40px;
  margin-bottom: 40px; }

.td-none {
  text-decoration: none; }

.color-white {
  color: #fff; }

.color-whitei {
  color: #fff !important; }

.background-white {
  background-color: #fff; }

.relative {
  position: relative; }

.ohidden {
  overflow: hidden; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.block {
  display: block; }

.inline-block {
  display: inline-block; }

.table {
  display: table;
  margin-bottom: 0; }

.table-row {
  display: table-row; }

.table-cell {
  display: table-cell; }

.valign-top {
  vertical-align: top; }

.valign-middle {
  vertical-align: middle; }

.valign-bottom {
  vertical-align: bottom; }

.width-100 {
  width: 100%; }

.height-100p {
  height: 100%; }

.height-600 {
  height: 600px; }

.lheight-normal {
  line-height: normal; }

.lheight-26 {
  line-height: 26px; }

.lheight-28 {
  line-height: 28px; }

.lheight-30 {
  line-height: 30px; }

.lheight-32 {
  line-height: 32px; }

.lheight-47 {
  line-height: 47px; }

.p30 {
  padding: 30px; }

.p40 {
  padding: 40px; }

.p60 {
  padding: 60px; }

.pl20 {
  padding-left: 20px; }

.plr40 {
  padding-left: 40px;
  padding-right: 40px; }

.plr50 {
  padding-left: 50px;
  padding-right: 50px; }

.plr60 {
  padding-left: 60px;
  padding-right: 60px; }

.plr100 {
  padding-left: 100px;
  padding-right: 100px; }

.pl0 {
  padding-left: 0; }

.pl100 {
  padding-left: 100px; }

.pr0 {
  padding-right: 0; }

.ptb19 {
  padding-top: 19px;
  padding-bottom: 19px; }

.ptb20 {
  padding-top: 20px;
  padding-bottom: 20px; }

.ptb30 {
  padding-top: 30px;
  padding-bottom: 30px; }

.ptb50 {
  padding-top: 50px;
  padding-bottom: 50px; }

.ptb90 {
  padding-top: 90px;
  padding-bottom: 90px; }

.ptb100 {
  padding-top: 100px;
  padding-bottom: 100px; }

.ptb120 {
  padding-top: 120px;
  padding-bottom: 120px; }

.ptb150 {
  padding-top: 150px;
  padding-bottom: 150px; }

.ptb170 {
  padding-top: 170px;
  padding-bottom: 170px; }

.pt10 {
  padding-top: 10px; }

.pt25 {
  padding-top: 25px; }

.pt85 {
  padding-top: 85px; }

.pt90 {
  padding-top: 90px; }

.pt150 {
  padding-top: 150px; }

.pt170 {
  padding-top: 170px; }

.pb20 {
  padding-bottom: 20px; }

.pb60 {
  padding-bottom: 60px; }

.pb85 {
  padding-bottom: 85px; }

.pb170 {
  padding-bottom: 170px; }

.m0 {
  margin: 0; }

.mlr-auto {
  margin-left: auto;
  margin-right: auto; }

.ml5 {
  margin-left: 5px; }

.ml15 {
  margin-left: 15px; }

.ml25 {
  margin-left: 25px; }

.ml30 {
  margin-left: 30px; }

.mt-80 {
  margin-top: -80px; }

.mt10 {
  margin-top: 10px; }

.mt15 {
  margin-top: 15px; }

.mt20 {
  margin-top: 20px; }

.mt25 {
  margin-top: 25px; }

.mt30 {
  margin-top: 30px; }

.mt40 {
  margin-top: 40px; }

.mt50 {
  margin-top: 50px; }

.mt60 {
  margin-top: 60px; }

.mt70 {
  margin-top: 70px; }

.mt80 {
  margin-top: 80px; }

.mt90 {
  margin-top: 90px; }

.mt100 {
  margin-top: 100px; }

.mt120 {
  margin-top: 120px; }

.mt150 {
  margin-top: 150px; }

.mb20 {
  margin-bottom: 20px; }

.mb30 {
  margin-bottom: 30px; }

.mb40 {
  margin-bottom: 40px; }

.mb110 {
  margin-bottom: 110px; }

.pointer {
  cursor: pointer; }

.text-gradient {
  background: linear-gradient(to right, #ef5e5e 0%, rgba(124, 105, 227, 0.64) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

.btn {
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  border: 0; }
  .btn.border-btn {
    border: 2px solid #fff;
    background: transparent;
    transition: all 0.3s ease-out; }
    .btn.border-btn:hover {
      background: #ef5e5e;
      border: 2px solid #ef5e5e;
      color: #fff;
      transition: all 0.3s ease-out; }
  .btn.header-btn {
    width: 220px;
    height: 60px;
    line-height: 59px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0;
    color: #fff;
    border: 2px solid #7c69e3;
    transition: all 0.3s ease-out; }
    .btn.header-btn:hover {
      border: 2px solid #ef5e5e;
      background: #ef5e5e !important;
      transition: all 0.3s ease-out; }
  .btn.gradient {
    background: linear-gradient(to right, #ef5e5e 0%, rgba(124, 105, 227, 0.64) 100%);
    transition: all 0.3s ease-out; }
    .btn.gradient:hover {
      background: #ef5e5e;
      color: #fff;
      transition: all 0.3s ease-out; }

.title-bl {
  position: relative;
  z-index: 3; }
  .title-bl .title {
    position: relative;
    font-family: "Agency FB";
    font-size: 40px;
    font-weight: 700;
    text-shadow: 0 2px 4.8px rgba(30, 29, 50, 0.3);
    text-transform: uppercase;
    /* padding-top: 25px;
		padding-bottom: 25px; */ }
  .title-bl .subtitle {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 0.02;
    text-shadow: 0 2px 4.8px rgba(30, 29, 50, 0.3);
    color: #c2d4f8;
    font-family: "Agency FB";
    font-size: 88px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    /* line-height: 100%; */ }

.title-description {
  position: relative;
  z-index: 1; }

.sl-social {
  position: absolute;
  right: 100px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }
  .sl-social.bg-white .social {
    background: #fff;
    border-radius: 50%; }
    .sl-social.bg-white .social:hover .fa {
      color: #ef5e5e;
      transition: all 0.3s ease-out; }
  .sl-social .social {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 41px;
    margin: 15px 0;
    text-align: center; }
    .sl-social .social .fa {
      transition: all 0.3s ease-out; }

.page-name {
  padding: 235px 0 100px 0;
  background-image: url("../images/page-name.jpg");
  background-repeat: no-repeat;
  background-size: auto 120%; }
  .page-name .page-title {
    color: #fff;
    font-family: "Agency FB";
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center; }
  .page-name .breadcrumbs {
    text-align: center;
    font-size: 14px;
    font-weight: 700; }
    .page-name .breadcrumbs a {
      display: inline-block;
      padding: 0 12.5px;
      text-transform: uppercase;
      color: #fff;
      transition: all 0.3s ease-out; }
      .page-name .breadcrumbs a:hover {
        color: #ef5e5e;
        transition: all 0.3s ease-out; }
    .page-name .breadcrumbs span {
      text-transform: uppercase;
      color: #ef5e5e;
      padding: 0 12.5px; }

ul.list-1 {
  line-height: 30px; }
  ul.list-1 > li {
    list-style: none; }
    ul.list-1 > li:before {
      content: '\f00c';
      font: normal normal normal 14px/1 FontAwesome;
      font-weight: 400;
      margin-right: 20px; }
    ul.list-1 > li.color1:before {
      color: #ef5e5e; }
    ul.list-1 > li.color5:before {
      color: #5c9ddd; }

ol.list-2 {
  list-style: none;
  counter-reset: num; }
  ol.list-2 li {
    position: relative;
    padding: 0 0 0 25px;
    line-height: 30px; }
    ol.list-2 li:before {
      content: counter(num) ". ";
      counter-increment: num;
      position: absolute;
      left: 2px;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      font-weight: 700;
      color: #ef5e5e; }

.default-tabs .nav-tabs {
  margin: 0;
  border-bottom: 4px solid #7c69e3; }
  .default-tabs .nav-tabs li {
    padding: 0; }
    .default-tabs .nav-tabs li a {
      border-radius: 10px 10px 0px 0px;
      border: 2px solid rgba(124, 105, 227, 0.4);
      border-bottom: none !important;
      padding: 19px 50px;
      margin-right: 1px;
      opacity: 0.7;
      color: #c2d4f8;
      line-height: normal;
      font-weight: 700;
      font-size: 14px;
      transition: all 0.3s ease-out; }
      .default-tabs .nav-tabs li a:hover {
        background-color: #7c69e3;
        color: #fff;
        opacity: 1;
        border-color: transparent;
        transition: all 0.3s ease-out; }
      .default-tabs .nav-tabs li a:focus {
        background-color: #7c69e3;
        outline: none; }
    .default-tabs .nav-tabs li.active a {
      background-color: #7c69e3;
      color: #fff;
      opacity: 1;
      border: 2px solid transparent; }
      .default-tabs .nav-tabs li.active a:hover {
        border-bottom: none !important;
        border: 2px solid transparent; }
      .default-tabs .nav-tabs li.active a:focus {
        border-bottom: none;
        border: 2px solid transparent; }

.default-tabs .tab-content .main-text {
  background: #292845;
  border-radius: 0px 0px 10px 10px; }

.progress-line {
  line-height: normal;
  margin-bottom: 25px; }
  .progress-line:last-child {
    margin-bottom: 0; }
  .progress-line .progress-title {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    opacity: 0.8; }
  .progress-line .progressbar-text {
    font-size: 14px;
    font-weight: 700;
    opacity: 0.8;
    color: #c2d4f8 !important;
    top: 0 !important;
    left: auto !important;
    right: 0 !important;
    -webkit-transform: none !important;
            transform: none !important; }

blockquote {
  background-color: #181728;
  border-radius: 10px;
  border: none;
  position: relative;
  max-width: 670px; }
  blockquote:before {
    content: "\f10d";
    color: #7c69e3;
    opacity: 0.07;
    font: normal normal normal 119px/1 FontAwesome;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }

.pagination-page .page-numbers {
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  font-weight: 700;
  width: 60px;
  height: 60px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  line-height: 59px;
  margin: 0 5px 5px 5px;
  background: #292845;
  border-radius: 10px;
  transition: all 0.2s ease-out; }
  .pagination-page .page-numbers.active {
    background: linear-gradient(to right, #ef5e5e 0%, rgba(146, 82, 234, 0.64) 100%); }
  .pagination-page .page-numbers:hover {
    background: linear-gradient(to right, #ef5e5e 0%, rgba(146, 82, 234, 0.64) 100%);
    transition: all 0.2s ease-out; }
  .pagination-page .page-numbers.dots:hover {
    color: #fff;
    background: #292845; }

.social-content.gradient .social-list {
  margin: 0;
  width: 50px;
  height: 50px;
  background: transparent;
  transition: all 0.3s ease-out;
  text-align: center;
  border-radius: 2px; }
  .social-content.gradient .social-list a .fa {
    line-height: 50px; }
  .social-content.gradient .social-list a:hover {
    color: #fff; }
  .social-content.gradient .social-list:hover {
    background: linear-gradient(to right, #ef5e5e 0%, rgba(146, 82, 234, 0.64) 100%);
    transition: all 0.3s ease-out; }

.social-content.color2 .social-list a {
  color: #c2d4f8;
  transition: all 0.3s ease-out; }
  .social-content.color2 .social-list a:hover {
    color: #7c69e3;
    transition: all 0.3s ease-out; }

.social-content .social-list {
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px; }
  .social-content .social-list a {
    color: #fff;
    transition: all 0.3s ease-out; }
    .social-content .social-list a:hover {
      color: #7c69e3;
      transition: all 0.3s ease-out; }
  .social-content .social-list:first-child {
    margin-left: 0; }
  .social-content .social-list:last-child {
    margin-right: 0; }

.item.first .platform,
.item.first .fa,
.vertical-item.first .platform,
.vertical-item.first .fa {
  color: #ef5e5e; }

.item.second .platform,
.item.second .fa,
.vertical-item.second .platform,
.vertical-item.second .fa {
  color: #5c9ddd; }

.item.third .platform,
.item.third .fa,
.vertical-item.third .platform,
.vertical-item.third .fa {
  color: #7c69e3; }

/* FormStyler Modern */
.jq-selectbox {
  margin: 0 15px;
  width: 130px;
  background-color: #292845;
  border-radius: 10px;
  padding: 14px 20px; }
  .jq-selectbox .jq-selectbox__select .jq-selectbox__select-text {
    color: #c2d4f8; }
  .jq-selectbox .jq-selectbox__select .jq-selectbox__trigger-arrow {
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 10px;
    color: #c2d4f8;
    margin-top: 10px; }
    .jq-selectbox .jq-selectbox__select .jq-selectbox__trigger-arrow:before {
      content: "\f078"; }
  .jq-selectbox .jq-selectbox__dropdown {
    left: 0;
    top: 100%;
    background-color: #292845;
    color: #c2d4f8;
    border-radius: 10px;
    box-shadow: 3.5px 6.1px 30px rgba(0, 0, 0, 0.57); }
    .jq-selectbox .jq-selectbox__dropdown li {
      font-weight: normal;
      padding: 8px 10px 8px 30px; }
      .jq-selectbox .jq-selectbox__dropdown li:hover {
        background-color: #5c9ddd; }

@media screen and (max-width: 768px) {
  body .dataTables_wrapper .dataTables_paginate .paginate_button {
    margin-bottom: 10px; } }

/* Nested lists */
.nested-lists {
  padding-left: 20px;
  margin: 0;
  list-style: none; }
  .nested-lists > li:before {
    content: "\f00c";
    display: inline-block;
    vertical-align: middle;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 15px;
    color: #ef5e5e; }
  .nested-lists > li > ul {
    padding-left: 60px; }
  .nested-lists li {
    margin-bottom: 20px; }
    .nested-lists li.active a {
      color: #5c9ddd; }
  .nested-lists a {
    color: #c2d4f8; }
  .nested-lists ul {
    padding-left: 30px;
    margin-top: 20px;
    list-style: none; }
    .nested-lists ul li:before {
      content: "\f111";
      display: inline-block;
      vertical-align: middle;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      margin-right: 15px;
      color: #5c9ddd;
      font-size: 5px; }
    .nested-lists ul li ul li:before {
      color: #7c69e3; }

#toTop {
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 10px;
  background: linear-gradient(to right, #ef5e5e 0%, rgba(146, 82, 234, 0.64) 100%);
  position: fixed;
  bottom: 15px;
  right: 40px;
  font-weight: 700;
  text-align: center;
  display: none;
  z-index: 9999;
  transition: all 0.3s ease-out; }
  #toTop:hover {
    color: #fff;
    background: #ef5e5e;
    transition: all 0.3s ease-out; }

.header-line-wrapper {
  position: absolute;
  width: 100%;
  transition: all 0.3s ease-out; }
  .header-line-wrapper.affix-top header {
    background-color: #1e1d32;
    height: 100px;
    transition: all 0.3s ease-out; }
    .header-line-wrapper.affix-top header .logo img {
      max-width: 55%; }
    .header-line-wrapper.affix-top header .main-menu .menu > li {
      line-height: 100px; }
    .header-line-wrapper.affix-top header .right-bl .search-wrapper {
      line-height: 100px; }
  .header-line-wrapper.affix-top .fixed-top {
    position: fixed !important;
    top: 0;
    z-index: 150;
    transition: all 0.3s ease-out; }

header {
  background-color: rgb(40 23 23 / 80%);
  box-shadow: 3.5px 6.1px 30px rgba(0, 0, 0, 0.57);
  height: 140px; }
  header.header-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    transition: all 0.3s ease-out; }
  header .main-menu .toggle_menu {
    display: none;
    position: relative;
    width: 60px;
    height: 60px;
    cursor: pointer;
    display: none;
    vertical-align: middle;
    transition: right 0.3s ease-in-out; }
    header .main-menu .toggle_menu:before,
    header .main-menu .toggle_menu span {
      left: 15px;
      top: 50%; }
    header .main-menu .toggle_menu span:after {
      opacity: 1;
      top: 8px; }
    header .main-menu .toggle_menu span:before {
      opacity: 1;
      top: -8px; }
    header .main-menu .toggle_menu:before,
    header .main-menu .toggle_menu span,
    header .main-menu .toggle_menu span:before,
    header .main-menu .toggle_menu span:after {
      display: block;
      width: 30px;
      position: absolute;
      background-color: #fff;
      content: '';
      left: 0;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      transition: 0.3s ease-in-out;
      height: 2px; }
  header .main-menu .menu {
    list-style: none;
    display: inline-block; }
    header .main-menu .menu.open {
      height: 100%;
      top: 0;
      left: 0;
      right: 60px;
      background: #1e1d32;
      padding: 0 30px;
      overflow-y: auto;
      opacity: 1;
      visibility: visible;
      transition: all 0.3s ease-out; }
      header .main-menu .menu.open li {
        display: block;
        float: none;
        text-align: left;
        line-height: normal !important;
        margin: 14px 0; }
    header .main-menu .menu .flexMenu-viewMore .flexMenu-popup {
      position: absolute;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      background: #1e1d32;
      border-radius: 0px 0px 10px 10px;
      padding: 20px 0; }
      header .main-menu .menu .flexMenu-viewMore .flexMenu-popup li {
        display: block;
        line-height: normal;
        padding: 0 40px;
        position: relative; }
        header .main-menu .menu .flexMenu-viewMore .flexMenu-popup li.menu-item-has-children .sub-menu {
          right: 100%;
          left: auto;
          top: -20px;
          -webkit-transform: none;
                  transform: none;
          border-radius: 10px 0 0 10px;
          opacity: 0;
          visibility: hidden;
          transition: all 0.3s ease-out; }
        header .main-menu .menu .flexMenu-viewMore .flexMenu-popup li.menu-item-has-children:hover .sub-menu {
          opacity: 1;
          visibility: visible; }
        header .main-menu .menu .flexMenu-viewMore .flexMenu-popup li:last-child a {
          border: none; }
        header .main-menu .menu .flexMenu-viewMore .flexMenu-popup li a {
          color: #fff;
          white-space: nowrap;
          padding: 20px 0;
          border-bottom: 1px solid rgba(255, 255, 255, 0.2);
          transition: all 0.3s ease-out; }
          header .main-menu .menu .flexMenu-viewMore .flexMenu-popup li a:hover {
            color: #ef5e5e;
            transition: all 0.3s ease-out; }
    header .main-menu .menu > li {
      line-height: 140px;
      float: left;
      margin: 0 30px;
      position: relative; }
      header .main-menu .menu > li:first-child {
        margin-left: 0; }
      header .main-menu .menu > li:last-child {
        margin-right: 0; }
      header .main-menu .menu > li .sub-menu {
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        list-style: none;
        background-color: #1e1d32;
        border-radius: 0px 0px 10px 10px;
        padding: 20px 0;
        will-change: transform;
        opacity: 0;
        visibility: hidden;
        transition: all 0.3s ease-out; }
        header .main-menu .menu > li .sub-menu li {
          line-height: normal;
          padding: 0 40px;
          position: relative; }
          header .main-menu .menu > li .sub-menu li:last-child a {
            border: none; }
          header .main-menu .menu > li .sub-menu li a {
            white-space: nowrap;
            padding: 20px 0;
            border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
          header .main-menu .menu > li .sub-menu li:hover > a {
            color: #ef5e5e;
            transition: all 0.3s ease-out; }
          header .main-menu .menu > li .sub-menu li:hover .sub-menu {
            opacity: 1;
            visibility: visible;
            transition: all 0.3s ease-out; }
          header .main-menu .menu > li .sub-menu li .sub-menu {
            position: absolute;
            top: -20px;
            left: 100%;
            border-radius: 0px 10px 10px 0px;
            -webkit-transform: translateY(0);
                    transform: translateY(0);
            opacity: 0;
            visibility: hidden;
            transition: all 0.3s ease-out; }
      header .main-menu .menu > li:hover > a {
        color: #ef5e5e;
        transition: all 0.3s ease-out; }
      header .main-menu .menu > li:hover .sub-menu {
        opacity: 1;
        visibility: visible;
        transition: all 0.3s ease-out; }
      header .main-menu .menu > li.active a {
        color: #ef5e5e; }
      header .main-menu .menu > li a {
        display: block;
        height: 100%;
        text-transform: uppercase;
        color: #fff;
        font-family: "Roboto", sans-serif;
        font-size: 14px;
        font-weight: 700;
        transition: all 0.3s ease-out; }
  header .right-bl .search-wrapper {
    position: relative;
    line-height: 140px;
    cursor: pointer; }
    header .right-bl .search-wrapper:hover .search-content {
      opacity: 1;
      visibility: visible;
      transition: all 0.3s ease-out; }
  header .right-bl .fa-search {
    transition: all 0.3s ease-out; }
    header .right-bl .fa-search:hover {
      color: #ef5e5e;
      transition: all 0.3s ease-out; }
  header .right-bl .search-content {
    position: absolute;
    right: 0;
    opacity: 0;
    visibility: hidden;
    line-height: normal;
    transition: all 0.3s ease-out; }
    header .right-bl .search-content input {
      outline: none;
      background-color: #fff;
      border: none;
      padding: 20px 30px;
      text-transform: uppercase;
      font-size: 14px;
      color: #1e1d32;
      width: 360px;
      /* Firefox 19+ */
      /* Firefox 18- */ }
      header .right-bl .search-content input::-webkit-input-placeholder {
        color: #1e1d32;
        text-transform: uppercase;
        font-family: "Roboto", sans-serif;
        opacity: 0.5;
        font-style: italic;
        font-size: 14px; }
      header .right-bl .search-content input::-moz-placeholder {
        color: #1e1d32;
        text-transform: uppercase;
        font-family: "Roboto", sans-serif;
        opacity: 0.5;
        font-style: italic;
        font-size: 14px; }
      header .right-bl .search-content input:-moz-placeholder {
        color: #1e1d32;
        text-transform: uppercase;
        font-family: "Roboto", sans-serif;
        opacity: 0.5;
        font-style: italic;
        font-size: 14px; }
      header .right-bl .search-content input:-ms-input-placeholder {
        color: #1e1d32;
        text-transform: uppercase;
        font-family: "Roboto", sans-serif;
        opacity: 0.5;
        font-style: italic;
        font-size: 14px; }
    header .right-bl .search-content button {
      width: 60px;
      height: 100%;
      font-size: 14px;
      border: none;
      position: absolute;
      right: 0;
      top: 0;
      background-image: linear-gradient(to right, #ef5e5e 0%, rgba(124, 105, 227, 0.64) 100%); }

@media only screen and (max-width: 1200px) {
    .logo_col {
        display: none;
    }
    .character {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .desktop_nav {
        display: none;
    }

    .mobile_nav {
        display: inherit;
    }

    .nav > li {
        width: 100%;
        text-align: center;
        border-right: none;
        box-shadow: none;
        text-align: center;
        margin: 0 auto;
    }

    .navbar-nav {
        margin: 0;
        padding: 0;
    }
}

.footer {text-align:center;
margin:10px;
margin-bottom:30px;}
.footer span a{color:#b81807;}
.footer span a:hover {color:#b81807;}
.footer i {padding:5px;}

/* ------------------------------------------ */
/*            RESPONSIVE STYLE
/* ------------------------------------------ */
@media screen and (min-width: 768px) {
  /* Stream section */
  .st-tabs {
    padding-left: 0;
    padding-right: 0; }
  /* Post page */
  .full-col {
    padding-left: 0;
    padding-right: 0; } }

@media screen and (min-width: 992px) {
  header .main-menu .menu .sub-menu {
    box-shadow: 3.5px 12px 30px rgba(0, 0, 0, 0.57); } }

@media screen and (max-width: 1320px) {
  /* Basic Styles */
  .slick-arrow {
    display: none !important; } }

@media screen and (max-width: 1300px) {
  /* Game section */
  .tm-tabs .tab-content .image-bl {
    right: 15px; } }

@media screen and (max-width: 1200px) {
  /* Header Styles */
  .header-wrapper {
    padding-left: 50px;
    padding-right: 50px; }
  /* Game section */
  .tm-tabs .tab-content {
    margin-left: 15px;
    margin-right: 15px; }
    .tm-tabs .tab-content .image-bl {
      position: static;
      -webkit-transform: none;
              transform: none;
      margin-bottom: 60px;
      text-align: center; }
    .tm-tabs .tab-content .tab-img {
      padding-right: 15px; }
    .tm-tabs .tab-content .tab-info {
      padding: 90px 100px; }
  /* Blog section */
  .blog-section .bg-wrapper:before {
    top: -935px; } }

@media screen and (max-width: 992px) {
  /* Blog section */
  .blog-section .bg-wrapper {
    margin-top: 30px; }
  /* Blog page */
  .blog-content .vertical-item .item-left-img img {
    border-radius: 10px 10px 0 0; }
  /* Basic Styles */
  section.ptb150 {
    padding-top: 60px;
    padding-bottom: 60px; }
  /* Footer section */
  .footer [class*='col-'] {
    margin-bottom: 30px;
    text-align: center; }
  /* FAQ page */
  .faq-container .column {
    border: none; }
  /* Stream section */
  .st-tabs .nav-tabs > li a {
    padding: 20px; }
  /* Testimonial section */
  .testimonial-slider {
    margin-top: 90px; }
    .testimonial-slider .slick-dots {
      bottom: -50px; }
  /* Basic Styles */
  .item .item-wrap {
    margin-bottom: 30px; }
  .item:last-child .item-wrap {
    margin-bottom: 0; }
  /* Main Slider Styles */
  .n2-ss-control-bullet {
    left: 30px !important; }
  .main-slider .sl-social {
    right: 30px; }
  /* Header Styles */
  .header-wrapper {
    padding-left: 15px;
    padding-right: 15px; }
  header .main-menu .toggle_menu {
    display: inline-block; }
    header .main-menu .toggle_menu.open {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 10;
      background: #1e1d32; }
      header .main-menu .toggle_menu.open:before {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        background: #fff;
        transition: 0.3s ease-in-out; }
      header .main-menu .toggle_menu.open span {
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
        transition: 0.3s ease-in-out;
        background: #fff; }
        header .main-menu .toggle_menu.open span:after {
          opacity: 0; }
        header .main-menu .toggle_menu.open span:before {
          opacity: 0; }
  header .main-menu .menu {
    position: fixed;
    top: 0;
    bottom: 0;
    left: -100%;
    opacity: 0;
    visibility: hidden; }
    header .main-menu .menu li {
      margin: 0 20px; }
      header .main-menu .menu li.menu-item-has-children:after {
        content: '\f107';
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        top: 7px;
        right: 0;
        display: inline-block;
        color: #fff; }
      header .main-menu .menu li .sub-menu {
        display: none;
        background-color: transparent;
        padding: 10px 0; }
        header .main-menu .menu li .sub-menu li {
          padding: 0 15px;
          margin: 0; }
          header .main-menu .menu li .sub-menu li a {
            padding: 5px 0;
            border: none; }
          header .main-menu .menu li .sub-menu li .sub-menu {
            left: 0;
            -webkit-transform: none;
                    transform: none; }
      header .main-menu .menu li.menu-item-has-children.open-list > .sub-menu {
        display: block;
        position: relative;
        top: 0;
        opacity: 1;
        visibility: visible; }
  header .main-menu .toggle_menu:before,
  header .main-menu .toggle_menu span {
    left: 15px;
    top: 50%; }
  .vm-sm {
    vertical-align: middle;
    text-align: right; } }

@media screen and (max-width: 767px) {
  /* Post page */
  .post-quote blockquote:before {
    display: none; }
  /* Blog page */
  .blog-content .sidebar {
    padding-left: 15px;
    margin-top: 60px; }
  /* Basic Styles */
  .container {
    max-width: 500px; }
  .xs-text-left {
    text-align: left; }
  .xs-offset-table {
    display: block; }
  .alignright,
  .alignleft {
    float: none;
    margin-left: auto;
    margin-right: auto; }
  /* Blog page */
  .blog-content .vertical-item .item-left-img {
    border-radius: 10px 10px 0 0; }
  /* Bootstrap Tabs Styles */
  .default-tabs .nav-tabs li a {
    font-size: 10px;
    padding: 10px; }
  /* 404 page */
  .page-404 .footer-line .footer-404 [class*="col-"] {
    margin-bottom: 30px;
    text-align: center; }
  /* Footer section */
  .footer .footer-menu > li {
    display: block !important;
    margin: 0 !important; }
  /* Stream section */
  .st-tabs .nav-tabs > li a .tab-title {
    font-size: 12px; }
  .st-tabs .tab-content .video-bl .video-bottom .video-title {
    font-size: 16px; }
  /* Main Slider Styles */
  .n2-ss-control-bullet {
    left: 10px !important; }
  .main-slider .sl-social {
    right: 10px; }
  /* Game section */
  .tm-tabs .tab-content .tab-info {
    padding: 60px; }
  .tm-tabs .tab-content .image-bl .game-full-img {
    height: auto; } }

@media screen and (max-width: 560px) {
  /* Stream section */
  .st-tabs .competition .item-g {
    text-align: center; }
    .st-tabs .competition .item-g .img-com {
      display: block; }
    .st-tabs .competition .item-g .info-bl {
      margin-left: 0;
      margin-top: 10px; } }

@media screen and (max-width: 480px) {
  /* Blog page */
  .blog-content .vertical-item.format-quote blockquote .text-container {
    padding-left: 15px;
    padding-right: 15px; }
  /* Gallery masonry page */
  .gallery .masonry-tpl .btn-container {
    display: none; }
  /* Basic styles */
  .title-bl .subtitle {
    font-size: 60px; }
  /* Game section */
  .tm-tabs .g-bottom > div {
    display: block;
    text-align: center;
    margin-bottom: 25px; }
    .tm-tabs .g-bottom > div:first-child {
      margin-bottom: 25px; }
  .tm-tabs .tab-head > div {
    display: block;
    text-align: left; }
  /* Testimonials page */
  .testimonials-bl .slide-item {
    padding: 80px 30px 30px 30px; } }

@media screen and (max-width: 400px) {
  /* Header styles */
  header .right-bl .search-content input {
    width: auto;
    min-width: 280px; }
  /* Main Slider Styles */
  .n2-ss-control-bullet {
    display: none !important; }
  .main-slider .sl-social {
    display: none; }
  /* Post page */
  .post-commet-bl .reply {
    float: none; } }